Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2000

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-2000
Last Modified 05 Sep 2008 04:32:04
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-2000

Summary

ACMS 4.3 and 4.4 in OpenVMS Alpha 7.2 and 7.3 does not properly use process privileges, which allows attackers to access data.

Vulnerable Systems

Application

  • Compaq Acms 4.3

  • Compaq Acms 4.4


References

BID - 4184

XF - openvms-acms-process-privileges(8306)


Last Updated: 27 May 2016 10:37:34